Subject: [Ieprep] RE: quality of measurement/simulation, reverse-engineering backbone topology

From: "Ayyasamy, Senthilkumar (UMKC-Student)" <[email-masked]>
Date: Sun, 10 Nov 2002 15:06:36 -0600

> >> I'm not terribly impressed by a lot of the published papers
> >> on Internet  measurement -- simply because in many cases the
> >> measurement did not use enough  controls to  understand what
> >> was really being measured.
> >   I don't think, this is the case for measurement works. It is
> > more common to simulation works, where topoplogy models doesn't
> > exactly reflect practical network scenarios.
> 
> I would agree that most simulation work is much worse, but it
> is the case in much of the published measurement work I've seen.
> 
> > Even if thats the case, researchers are not to be blamed.
> 
> I disagree on why researchers can't get good measurement.  I think the
> main reason is (1) lack of good no-cost attachment points for 
> measurement  devices and (2) lack of money to pay for a good attachment point at
> an exchange.  
  Lack of geographical distribution in placing the Monitors is also one of the 
reason. Traffic characterization across networks in Asia and other parts are not 
well studied except for some studies from caida and Stanford SLAC ( which is 
drastly outdated.) 
_______________________________________________
Ieprep mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ieprep